import React from 'react';
export default function AccountBalanceFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M206.5-239.09v-339H272v339zm244.87 0v-339h65.26v339zM74.02-116.46v-68.13h812.2v68.13zM688-239.09v-339h65.5v339zM74.02-632.59v-63.04L480-926.5l406.22 230.87v63.04z" })));
}
